<div class="contentFull left filler-bottom">
  <h3>Privileges for <a href="">{{name}}</a><img class="infoTooltip tooltip"
      style="width:1em; margin-left: 1em; vertical-align: text-top;" src="{{hostUrl}}/assets/img/misc/info.png" title=""></h3>
  <!--  -->
  <nz-tree [nzData]="nodes" #nzTreeComponent nzCheckable nzMultiple (nzCheckBoxChange)="updatePrivileges($event)">
      
  </nz-tree>
</div>